Subject: Re: bug#21424: Acknowledgement (Bug#685919: guile-1.6: SIGALRM signal handler does not get called when guile blocks on I/O)

From: Rob Browning <[email-masked]>
Date: Sun, 06 Sep 2015 12:49:46 -0500

retitle 21424 guile-2.0: SIGALRM signal handler does not get called when guile blocks on I/O
thanks

GNU bug Tracking System <[email-masked]> writes:

> Thank you for filing a new bug report with debbugs.gnu.org.

Note: I used the wrong bug number (the old guile-1.6 clone) in the
original forwarding.

It should have been 765497, and so the Debian forwarded address would be
[email-masked], as in the headers above.

Thanks
-- 
Rob Browning
rlb @defaultvalue.org and @debian.org
GPG as of 2011-07-10 E6A9 DA3C C9FD 1FF8 C676 D2C4 C0F0 39E9 ED1B 597A
GPG as of 2002-11-03 14DD 432F AE39 534D B592 F9A0 25C8 D377 8C7E 73A4